Browse Source

Move version to 2.0.x

- The old spawn-fcgi now is at version 1.6.0, lighty included versions are 1.4 and 1.5
master
Stefan Bühler 13 years ago
parent
commit
357d57b95e
  1. 2
      CMakeLists.txt

2
CMakeLists.txt

@ -18,7 +18,7 @@ MACRO(ADD_TARGET_PROPERTIES _target _name _properties)
ENDMACRO(ADD_TARGET_PROPERTIES)
PROJECT(spawn-fcgi)
SET(PACKAGE_VERSION 1.3)
SET(PACKAGE_VERSION 2.0.0)
EXEC_PROGRAM(date ARGS "'+%b %d %Y %H:%M:%S UTC'" OUTPUT_VARIABLE PACKAGE_BUILD_DATE)
OPTION(USE_LIMITS "Enable /etc/security/limits.conf support" ON)
IF("${CMAKE_BUILD_TYPE}" STREQUAL "")

Loading…
Cancel
Save